CREATE TABLE VS4TInventorySCD
	(
	TSCDID int NOT NULL,
	TSCDStockID int NULL,
	TSCDStockFlag smallint NULL,
	TSCDDailySort smallint NULL,
	TSCDTPdtCode nvarchar(30) NULL,
	TSCDRecQty decimal(18, 0) NULL,
	TSCDRecCost money NULL,
	TSCDRecAmount money NULL,
	TSCDPayQty decimal(18, 0) NULL,
	TSCDPayCost money NULL,
	TSCDPayAmount money NULL,
	TSCDRemainQty decimal(18, 0) NULL,
	TSCDRemainCost money NULL,
	TSCDRemainAmount money NULL,
	TSCDDateOut datetime NULL,
	TSCDDocNo nvarchar(30) NULL,
	TSCDDocDate datetime NULL,
	TSCDRemark nvarchar(100) NULL,
	TSCDFlag1 smallint NULL,
	TSCDFlag2 smallint NULL,
	TSCDFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventorySCD ADD CONSTRAINT
	PK_VS4TInventorySCD PRIMARY KEY CLUSTERED 
	(
	TSCDID
	) ON [PRIMARY]
GO